{
   "achievement.openInventory" : 8,
   "stat.diveOneCm" : 2385,
   "stat.fallOneCm" : 17109,
   "stat.flyOneCm" : 177851,
   "stat.jump" : 16,
   "stat.playOneMinute" : 18976,
   "stat.walkOneCm" : 53159
}
